package com.example.PersonalCenter;

import android.util.Log;

import com.example.tools.retuData;

import java.io.IOException;

public class Login {

    private String password;
    private String phonenumber;
    public Login(String phonenumber,String password){

        this.password = password;
        this.phonenumber = phonenumber;

    }
    public String connUser() throws IOException {
        String infoString = WebServiceGet.executeHttpGet(phonenumber,password,"/person/login");
//        if(infoString.equals("false")){
//            Log.i("Login","+++++++++++fail"+infoString);
//        }else {
//            Log.i("Login","+++++++++++successs"+infoString);
//        }
        //登录成功后返回用户名

        Log.i("sucesss",infoString+"ha");
        return infoString;
    }
}
